/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "الخصوصية";
"SETTINGS_VIDEO_TITLE" = "فيديو";
"SETTINGS_AUDIO_TITLE" = "الصوت";

"SETTINGS_DONATE" = "تبرع لصالح VideoLAN";
"SETTINGS_DONATE_LONG" = "دعم مشغل وسائط مجاني ومفتوح المصدر";

"SETTINGS_THEME_BRIGHT" = "الوضع الفاتح";
"SETTINGS_THEME_DARK" = "الوضع الداكن";
"SETTINGS_THEME_SYSTEM" = "تلقائي";
"SETTINGS_THEME_BLACK" = "استخدم خلفية سوداء في الوضع المظلم";
"SETTINGS_THEME_BLACK_SUBTITLE" = "يعمل على تحسين عمر البطارية على الأجهزة المزودة بشاشة OLED";
"SETTINGS_PRIVACY_SUBTITLE" = "افتح في الإعدادات";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "وصول آمن إلى المحتوى الخاص بك";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "سيتم إخفاء الوسائط الخاصة بك في تطبيق الملفات";

"SETTINGS_DARKTHEME" = "المظهر";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "مستوي مضخم الصوت الافتراضي";
"SETTINGS_TIME_STRETCH_AUDIO" = "الوقت المُمتد للصّوت";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "تسريع وإبطاء الصوت دون تغيير درجة الصوت (يتطلب جهازًا سريعًا)";
"SETTINGS_BACKGROUND_AUDIO" = "تشغيل الصّوت في الخلفية";
"SETTINGS_GENERIC_TITLE" = "عام";
"SETTINGS_PASSCODE_LOCK" = "قفل رمز المرور";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "السماح لـ Touch ID بفتح القفل";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "السماح لـ Face ID بفتح القفل";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "إخفاء مكتبة الوسائط في الملفات";
"SETTINGS_VIDEO_FULLSCREEN" = "تشغيل الفيديو في وضع ملء الشاشة";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "إخفاء واجهة المستخدم أثناء التشغيل";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "استمر في تشغيل الفيديو";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = " هذه الميزة تستأنف تشغيل ملفات الفيديو من آخر موضع تم المشاهدة فيه.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "مواصلة تشغيل الصوت";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "تستأنف هذه الميزة تشغيل ملفات الصوت من آخر موضع استماع، بشرط أن يكون طول الملف أقل من مدة معينة أو أن يتطابق مع معايير ملفات البودكاست.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "أبداً";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "اسأل";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "دائماً";
"SETTINGS_NETWORK_PLAY_ALL" = "تشغيل العنصر التالي تلقائياً";
"SETTINGS_PLAY_ALL" = "تشغيل سلس للمجموعات";
"SETTINGS_PLAYLIST_PLAY_ALL" = "تشغيل سلس لقوائم التشغيل";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "تمكين تمرير النص في قائمة الوسائط";

"SETTINGS_SKIP_LOOP_FILTER" = "مُرشّح فك ضغط المرئيات";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "تخطي مرشح الحلقة (فك ضغط المرئيات) يؤثر سلباً علي الجودة. مع ذلك يوفر تسريعاً ملحوظاً عند تشغيل الفيديوهات عاليةِ الجودة.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "بدون فك ضغط مرئي (الأسرع)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "فك ضغط مرئي متوسط";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "فك ضغط مرئي ضعيف";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "سرعة التّشغيل الافتراضية";

"SETTINGS_GESTURES" = "ضوابط التشغيل";
"SETTINGS_GESTURES_VOLUME" = "اسحب لأعلى / لأسفل لمستوى الصوت";
"SETTINGS_GESTURES_PLAYPAUSE" = "اضغط بإصبعين للتشغيل/الإيقاف المؤقت";
"SETTINGS_GESTURES_BRIGHTNESS" = "اسحب لأعلى / لأسفل للحصول على السطوع";
"SETTINGS_GESTURES_SEEK" = "اسحب لليمين/لليسار للتخطي";
"SETTINGS_GESTURES_CLOSE" = "قرصة لاغلاق الملف";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "استخدم نفس الفاصل الزمني للبحث للأمام والخلف";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "استخدم نفس الفاصل الزمني لإيماءات النقر والتمرير";

"SETTINGS_SUBTITLES_TITLE" = "التّرجمات";
"SETTINGS_SUBTITLES_DISABLE" = "تعطيل الترجمات";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "تعطيل التحديد التلقائي للترجمات";
"SETTINGS_SUBTITLES_FONT" = "الخط";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "ترميز النص";
"SETTINGS_SUBTITLES_FONTSIZE" = "حجم الخط النسبي";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "أصغر";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "صغير";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "عادي";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "كبير";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "أكبر";
"SETTINGS_SUBTITLES_BOLDFONT" = "استخدم خط عريض";
"SETTINGS_SUBTITLES_FONTCOLOR" = "لون الخط";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "أبيض";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "أسود";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "رمادي";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "فضّي";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "أحمر";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "أُرجواني";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "أصفر";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "أخضر";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "نيلي";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "سمك الخط الخارجي";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "لا شيء";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "نحيف";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "عادي";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "سميك";
"SETTINGS_SUBTITLES_INFO" = "قد لا ينطبق هذا الخيار على الترجمات المبنية على الصور النقطية أو المخزنة بتنسيق SSA.";

"SETTINGS_DEINTERLACE" = "ألغِ التّشويش";
"SETTINGS_DEINTERLACE_INFO" = "سيتم تطبيق مرشحات Deinterlacing تلقائيًا على المحتوى المتشابك لمنع تشويش الحركة وزيادة جودة التشغيل. ويمكن تعطيلها لتوفير عمر البطارية.";
"SETTINGS_DEINTERLACE_ON" = "شغّل";
"SETTINGS_DEINTERLACE_OFF" = "أطفئ";
"SETTINGS_DEINTERLACE_AUTO" = "تلقائي";

"SETTINGS_HWDECODING" = "فك الترميز بالعتاد";
"SETTINGS_HWDECODING_INFO" = "يمكن فك تشفير المحتوى المشفر بتنسيقي H.264 وH.265 في العتاد مما يؤدي إلى تحسين كبير في عمر البطارية وأدائها. كن حذرًا عند تعطيل هذا الخيار.";
"SETTINGS_HWDECODING_ON" = "مفعل";
"SETTINGS_HWDECODING_OFF" = "معطل";
"SETTINGS_CASTING" = "بث";
"SETTINGS_PTCASTING" = "تمرير الصوت دون معالجة";
"SETTINGS_PTCASTINGLONG" = "اسمح لجهاز التلفزيون الخاص بك بإدارة عرض الصوت";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "جودة التحويل";
"SETTINGS_HIGH" = "مرتفع";
"SETTINGS_MEDIUM" = "متوسط";
"SETTINGS_LOW" = "منخفض";
"SETTINGS_LOWEST" = "الاكثر انخفاضاً";

"SETTINGS_MEDIA_LIBRARY" = "مكتبة الوسائط";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "إجبار VLC على إعادة فحص مكتبة الوسائط";
"SETTINGS_DECRAPIFY" = "تحسين أسماء العناصر للعرض";
"SETTINGS_DISABLE_GROUPING" = "تعطيل تجميع الوسائط التلقائي";
"SETTINGS_SHOW_THUMBNAILS" = "إظهار الصور المصغرة للفيديو";
"SETTINGS_SHOW_ARTWORKS" = "عرض الأعمال الفنية الصوتية";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "قم بتضمين مكتبة الوسائط في النسخة الاحتياطية للجهاز";

"SETTINGS_NETWORK" = "الشّبكة";
"SETTINGS_NETWORK_CACHING_TITLE" = "مستوى التخزين المؤقت للشبكة";
"SETTINGS_NETWORK_CACHING_INFO" = "قم بزيادة مستوى ذاكرة التخزين المؤقت إذا واجهت أحداث تخزين مؤقت متكررة، خاصة على الاتصالات غير المستقرة.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "ادني زمن استجابة";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "زمن استجابة منخفض";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "عادي";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "زمن استجابة عالي";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "اعلى زمن استجابة";
"SETTINGS_WIFISHARING_IPv6" = "دعم IPv6 من اجل المشاركة عبر Wi-Fi";
"SETTINGS_FORCE_SMBV1" = "تفضل SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "قم بإلغاء تحديد هذا الإعداد إذا كنت تواجه بعض الصعوبات في تصفح خادم SMB الخاص بك";
"SETTINGS_RTSP_TCP" = "استخدم RTP عبر RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "مخصص SAT> عنوان URL لقائمة قنوات IP";

"SETTINGS_DOWNLOAD_ARTWORK" = "تحميل العمل الفني";

"SETTINGS_LAB" = "مختبر";
"SETTINGS_DEBUG_LOG" = "حفظ سجلات التصحيح على الجهاز";
"SETTINGS_EXPORT_LIBRARY" = "تفريغ مكتبة الوسائط";

"ABOUT_APP_TV" = "حول VLC لـ tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "تذكر حالة المشغل (العشوائي، الحلقة)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "تذكر سطوع المشغل";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "تخطي للامام";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "تخطي للخلف";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "مدة التخطي";
"SETTINGS_PLAYBACK_SKIP_TAP" = "مدة التخطي عند النقر";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "مدة التخطي عند السحب";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "تخطي للامام عند النقر";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "تخطي للخلف عند النقر";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "تخطي للامام عند السحب";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "تخطي للخلف عند السحب";

"SETTINGS_DURATION_FIVE" = "٥ ثواني";
"SETTINGS_DURATION_TEN" =  "١٠ ثوانٍ";
"SETTINGS_DURATION_FIFTEEN" = "١٥ ثانية";
"SETTINGS_DURATION_THIRTY" =  "٣٠ ثانية";
"SETTINGS_DURATION_SIXTY" = "٦٠ ثانية";

"SETTINGS_RESET" = "اعادة ضبط الاعدادات";
"SETTINGS_RESET_TITLE" = "إعادة تعيين";
